PDA

Visualizza versione completa : Ancora PROBLEMONE



Squartatore
24-07-2001, 12.17.00
HO ancora problemi ho installato la patch 1.29!
e quella c...o di patch nemmeno parte!
MI esce sempre scritto:sta frase di m...a
USER INTERFACE IS VERSION 4,EXPECTED 3!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!! !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!! !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!! !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
COSA VUOL DIREEEEEEE?

Thunderbolt*1
24-07-2001, 14.20.00
Allora prima avevi:

recursive error after: user interface is version 3,expected 6

Adesso:

USER INTERFACE IS VERSION 4,EXPECTED 3

Traduciamo (ma ci sono termini strani):

Errore retrocessivo (????): la versine dell'interfaccia dell'utente è la 3, eliminata (?) la 6.

... : interfaccia utente versione 4, eliminata la 3.

Decisamente un bel casino.

Domande:
1)Lo hai disinstallato Q3A da pannello di controllo?
2)Hai reinstallato Q3A full version?
3)Hai il gioco originale?
4)Cerchi di lanciare Q3A pulito (privo di mods, skin e mappe extra)?
5)Scarichi tutta la patch o solo i file essenziali?
6)Da dove le scrichi le patch?

Squartatore
24-07-2001, 16.11.00
Si ho fatto tutto quello che mi hai chiesto!
ho disinstallato q3a e l'ho installato un altra volta full version!
IL mio q3a e' masterizzato,e se lo faccio partire senza essermi scaricato nulla da internet mi va come l'olio!
le patch me le scarico da quakeitalia.com!

COS'e'CHE DOVREI FARE??????????
ho installato la patch 1.29 un'altr volt in una cartella a parte,e stavolta mi e' uscito scrito COULDN'T LOAD DEFAULT.CFG.
Che cavolo e''''''''''''''''!!!!!!!!!!!

Thunderbolt*1
24-07-2001, 17.33.00
Datti una calmata, mica è colpa mia se hai casini... <IMG SRC="smilies/wink.gif" border="0">

Questa volta ti avvisa che non può essere caricato un file di configurazione (.cfg) di default (cioè installato dal CD). A questo punto, se mi dici che il CD che hai è una copia, probabilmente è stato copiato male o qualche protezione entra in azione.

Lanciare la patch in una cartella che non sia baseq3 non serve assolutamente a niente. Se i file PK3 non sono presenti in quella dir specifica, non possono essere caricati.
(Questo ti dovrebbe suggerire qualcosa...).

Se non vuoi spendere troppo, prova a cercare nell'usato se qualcuno ti vende Q3A originale.

Ronin
24-07-2001, 21.36.00
il messaggio "l'interfaccia utente è la versione 4, era attesa la versione 3" è un po' strano...
perchè la versione 4 è la 127, mentre la 3 è la 117...
così a occhio, direi che stai tentando di giocare ad un mod, e non al quake3 "liscio".
probabilmente hai sbagliato qualche passo.
disinstalla, reinstalla quake3, installa la point release.
anzi, a questo punto, sarà meglio che tu produca una lista della directory, con la dimensione dei file, così confrontiamo.
non vorrei che il file della patch fosse corrotto (per cominciare, nella dir baseq3, ci sono i file da pak0.pk3 a pak6.pk3 ?)

Thunderbolt*1
24-07-2001, 22.27.00
Originariamente postato da Ronin:
<STRONG>il messaggio "l'interfaccia utente è la versione 4, era attesa la versione 3" è un po' strano...</STRONG>

"era attesa"? Non significa eliminata o qualcosa del genere tipo sostituita?
Non so se hai notato, ma quando aveva la versione 3 è stata eliminata la 6, poi quando aveva la 4 è stata appunto eliminata la 3.
Forse è una chiave di lettura sbagliata? <IMG SRC="smilies/redface.gif" border="0">

Squartatore
25-07-2001, 12.07.00
AAspettate un attimo!
quando scarico una patch devo metterla in baseq3??????????????POi devo installarla?
aspettate un attimo e spiegatemi!
scusate sempre l'ignoranza!

ps:il mio quake3 nonostante sia una copia non mi da nessun problema!
MA LA PATCH 1.29 e' vermente necessaria???????

Squartatore
25-07-2001, 16.19.00
hei?

Thunderbolt*1
25-07-2001, 20.42.00
NO!
1)Devi scaricare la patch in qualsiasi dir che non sia proprio baseq3!
2)Io ti consiglio di scegliere per esempio la dir Programm Files e creare una sottocartellla nominandola PATCH x Q3A dove ti scarichi la patch del momento e tieni li buone buone anche quelle precedenti (se vuoi conservarle).
3)Installare Q3A nella dir Programmi.
4)Lanciare la patch da Programm files a baseq3.

Meglio non fare troppo casino nella dir Programmi e tantomeno nella dir di Q3A.

Ronin
25-07-2001, 21.32.00
expected vuol dire attesa, scusa se so l'inglese...
significa che l'engine di quake3 si aspettava la versione 3 dell'interfaccia, e invece ha trovato la versione 4.
la patch è un file .exe, quindi quando la scarichi la puoi mettere dove vuoi (anche se io mi farei una cartella dove archiviare tutto quello che scarico).
basta che quando la avvii imposti il percorso di dove hai installato quake3, perchè quello predefinito è per le versioni inglesi/usa, e non va bene.
la patch 129 serve se vuoi giocare su internet (oramai tutti i server sono aggiornati).
se giochi in rete locale, dipende da che patch ha il server.

Squartatore
26-07-2001, 11.51.00
Ok le altra volte ho installato la 1.29!
in (programmi) nella cartella di quake3!
quando ho cercato di far partire quake3 la versione era ancora1.11!
be io l'ho installata perche' cavolo non me la legge????????????ho fatto come avete detto voi?
altre volte ho creto una cartella a parte e quando l'ho fatto partire mi e' uscita la famosa frase del cribbio!!!

Thunderbolt*1
26-07-2001, 12.35.00
Originariamente postato da Ronin:
<STRONG>expected vuol dire attesa, scusa se so l'inglese...
significa che l'engine di quake3 si aspettava la versione 3 dell'interfaccia, e invece ha trovato la versione 4.
la patch è un file .exe, quindi quando la scarichi la puoi mettere dove vuoi ... </STRONG>

Se sai l'inglese dovresti sapere che "expected" ha anche un altro significato il quale mi ha portato a pensare che in questo caso l'avviso intendesse una cosa del tipo "eliminato".

Se effettivamente intende "attesa", non trovi che i due messaggi messi a confronto siano ancor più insensati?

Come ho già detto la patch può installarla in qualsiasi dir ad esclusione di baseq3.
Daccordo che si tratta di estrarre dei file PK3 da un winzip (ma solo per la 1.29f), ma come cavolo farebbe ad installarla altrimenti, se la dir di destinazione è la stessa di quella di partenza?

Ronin
26-07-2001, 22.15.00
la patch 129f è un exe come tutte le altre patch.
e anche se fosse uno zip, i file si possono estrarre nella stessa dir dello zip, ci mancherebbe altro!
quanto al verbo expect, il nuovo ragazzini mi dà attendere, esigere, supporre. fa un po' te...
recursive significa ricorsivo (cioè che accade ciclicamente).
i due msg non sono normale amministrazione, con le patch.
il primo indica che q3 si aspettava la patch 129, mentre era installata la 117, ed è andato in ciclo infinito, il secondo che era attesa la 127 e invece c'era la 117.
li ho avuti entrambi + volte (con 200 mod installati, comincia a diventare difficile ricordarsi che patch vuole il tal mod...).

Thunderbolt*1
27-07-2001, 00.17.00
Ti posso assicurare che expected significa anche qualcos'altro, anche se in senso più... fisiologico. <IMG SRC="smilies/redface.gif" border="0">
E' che a tradurlo letteralmente è orribile! <IMG SRC="smilies/biggrin.gif" border="0"> E ti giuro che anch'io ho il Ragazzini by Zanichelli.
Il fatto è che spesso i termini dell'inglese tecnico hanno origini un po' improprie... da lì la mia interpretazione.
E poi che me ne frega che recursive significa recorsivo? Secondo me ti sbagli, significa restampatello! <IMG SRC="smilies/biggrin.gif" border="0">
Ma il peggio è che ne io ne tu siamo ancora riusciti a dare una risposta definitiva a N_C.Squartatore86, povero ragazzo che ha già i suoi problemi con l'uso di sostanze stupefacenti visto il nick che s'è scelto!
In più ci mettiamo pure noi a confondergli le idee... <IMG SRC="smilies/biggrin.gif" border="0">

ludus15
28-07-2001, 14.40.00
Mi sapete dare una rsiposta?
perche ogi volta che cerco di gocare on line mi chiede il numero d'identificazione e senn ,lo metto va tutto per aria?

BlackDavid
28-07-2001, 17.02.00
SE AVETE MESSO IL QUAKEFIX TOGLIETELO...ANKE A ME HA FATTO QUELLO STESSO ERRORE L HO TOLTO E PARTIVA NORMALMENTE........
CARO LUDUS SCOMMETTO KE HAI QUAKE TAROCCO
E IN QUESTO CASO SEI FOTTUTO !

ludus15
28-07-2001, 21.48.00
non rigirare il coltello nella piaga black............. <IMG SRC="smilies/hanged.gif" border="0"> <IMG SRC="smilies/hanged.gif" border="0">

Ronin
29-07-2001, 01.08.00
eheh, l'unico consiglio efficace quando si hanno problemi di CDkey è sempre lo stesso: disinstalla e reinstalla!
non sarà molto brillante, però è quello che impiega meno tempo, e che ha più probabilità di risolvere il problema.
(e compratevelo 'sto quake3, costa metà degli altri, ha il motore grafico + potente che ci sia, e la longevità, con tutti gli addon che ci sono è senza paragone! SPILORCI!!!)

ludus15
29-07-2001, 02.26.00
altri aiuti?

ludus15
29-07-2001, 02.30.00
in effetti si è masterizzato

BlackDavid
29-07-2001, 11.56.00
quando venderanno quake3 a 20.000 lire come UT(originaLE con scatola e istruzioni) forse lo comprero!!! finora l unico gioco ke si è meritato 100 carte e stato B&W!
enjoy!

Thunderbolt*1
29-07-2001, 13.12.00
Cosa intendi dire con UT?
Unreal T. o Urban Terror? <IMG SRC="smilies/biggrin.gif" border="0">

BlackDavid
29-07-2001, 13.47.00
unreal tournament!

Ronin
29-07-2001, 13.50.00
ovviamente unreal tournament (19900 lire, in versione economica, peccato avercelo già...).
quake3 l'ho visto a 59900 (come team arena). urban terror è gratis (vabbeh, con quello che occupa, forse costa pure di più...).
altri consigli? prova a cercare tutti i file q3key (senza estensione) in tutte le sottocartelle di quake3 (baseq3 compresa) e cancellarli, quindi avvia q3 e vai a reinserire il CD-key nella schermata apposita, chiudi q3, riavvialo e prova a vedere se è migliorato...

ludus15
29-07-2001, 16.58.00
a quanto lo trovo originale?

SimDave
30-07-2001, 15.17.00
Ma hai provato anche con la 1.29g ???